Bug 196907 - "Add Existent Item..." for imported remote project offers local file chooser instead of remote
"Add Existent Item..." for imported remote project offers local file chooser ...
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-21 08:39 UTC by Vladimir Kvashin
Modified: 2011-03-31 13:40 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-03-21 08:39:05 UTC
"Add Existent Item..." for imported remote project offers local file chooser instead of remote
Comment 1 Alexander Pepin 2011-03-21 10:59:57 UTC
I believe it should be fixed by FCS (not in RC1).
Comment 2 Vladimir Kvashin 2011-03-21 12:12:53 UTC
Fixed in cnd-main:
http://hg.netbeans.org/cnd-main/rev/1e0cda2df957
Comment 3 Quality Engineering 2011-03-22 09:57:37 UTC
Integrated into 'main-golden', will be available in build *201103220400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/1e0cda2df957
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #196907 "Add Existent Item..." for imported remote project offers local file chooser instead of remote
Comment 4 Vladimir Kvashin 2011-03-28 17:35:58 UTC
We agreed it should be fixed by FCS, but forgot to add 70_HR_FIX_CANDIDATE keyword
Comment 5 Alexander Pepin 2011-03-29 13:37:53 UTC
verified in dev build #5052
Comment 6 Vladimir Kvashin 2011-03-29 20:15:19 UTC
http://hg.netbeans.org/releases/rev/840892109236
Comment 7 Alexander Pepin 2011-03-31 13:40:46 UTC
Verified in RC2 build 20110331.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo